Skip to main content
POST
Remove leads from the blacklist in bulk

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

Body

application/json
leads
(ByLeadUuid · object | ByLinkedinProfileUrl · object | ByEmail · object)[]
required
Required array length: 1 - 100 elements

One lead, named by at least one of lead_uuid, linkedin_profile_url or email.

Response

Batch accepted and queued. The leads are taken off the blacklist shortly after.

accepted
integer
required

How many entries passed validation and were queued. Not how many leads changed.